Subject: [GIT PULL 9/9] ARM: tegra: Default configuration updates for v4.3-rc1

From: [email-masked] (Jon Hunter)
Date: Fri, 11 Sep 2015 16:51:49 +0100

On 11/09/15 14:25, Thierry Reding wrote:

[snip]

> Works for me 100% of the time. Unloading and reloading isn't a problem
> either. What revision of the Jetson TK1 do you have? Mine is a C.2

Unfortunately, I am not sure it is whatever is in Paul's automation rig
[0]. However, I have also reproduced this on a tegra124 nyan-big in the
office.

Cheers
Jon

[0] http://nvtb.github.io/linux-next/